Subject: Re: Trainer Candidate - Nazia Amadi
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sun, 11 Dec 2022 23:32:51 -0700 (MST)

Stay in Noida,sound ok,notice period- 15 days,total experience is more than 4 years,salary- 41,650k, expecting-20-25percent of hike, shared QA Test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, December 10, 2022 11:08:51 AM 
Subject: Fwd: Trainer Candidate - Nazia Amadi 

Interview 

Sent from my iPhone 

Begin forwarded message: 

From: Nazia Amadi <[email-masked]> 
Date: 9 December 2022 at 20:30:17 GMT+5:30 
To: Saurabh Dadu <[email-masked]>, [email-masked], Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Nazia Amadi 
Reply-To: [email-masked] 

BQ_BEGIN

	

	
	
			Tech Support Test 
		
	Name 	Nazia Amadi 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9354206875 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Kalkine solutions 	QA 	NA 	41690 
Previous Employer 1 	Lenskart 	QA 	15/04/21 	
Previous Employer 2 	Aegis global 	QA 	15/03/17 	
	If Selected, how much time do you need to join? 	15-30 
	Please briefly describe your work experience specifically in Quality? 	Having good experience in call email and chat auditing. Always tried to give ideas for the process improvement and to make the process compliant. 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	While working in an equity firm it was very difficult to achieve the quality wherein every agent was just focussing on sale keeping quality and compliance aside. There I took regulat sessions find out the problem areas and tried to make the parameters easy through coordinating with regulators to make sure that the quality should be improves without effecting the number of sales or business. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	1)A good customer service is to resolve the query or concern of the customer in short or crisp manner. Great customer service is wherein you probe the customer with relevant queries so that the motive of FCR can be achieved. 

2)A good customer service executive will always follow the hierarchy. However, great customer service agent can go out of the way to help the customer keeping compliance in mind. 

3)A good service is to express it to the customer that they can connect with us if required. However, a great customer service is to keep on checking proactively whether our customers are happy with our service or not. 

4)A good customer service is to address the concern timely. A great customer service is to focus on resolution at the earliest. 

5) In a great customer service always look for customers feedback. 
	What according to you makes you a good candidate for this position? 	I have good analytical skills, always keen to learn new process and belive in putting all the efforts in making the process better and compliant. I have worked in all the processes chat, calls and emails so would be an asset to your company. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4 	

	

BQ_END